User:Tyrael

From Openmoko

(Difference between revisions)
Jump to: navigation, search
m (openmoko-mediaplayer2 dependencies fix)
m
Line 5: Line 5:
  
 
  ipkg install gst-meta-audio libspiff liburiparser0
 
  ipkg install gst-meta-audio libspiff liburiparser0
 +
 +
 +
in case of gstreamer error about resource busy:
 +
killall pulseaudio

Revision as of 16:12, 3 September 2007

Home Page


openmoko-mediaplayer2 seems to have broken dependancies, so install:

ipkg install gst-meta-audio libspiff liburiparser0


in case of gstreamer error about resource busy:

killall pulseaudio
Personal tools

Home Page


openmoko-mediaplayer2 seems to have broken dependancies, so install:

ipkg install gst-meta-audio libspiff liburiparser0